@charset "UTF-8";

/* 
======================================================================================================
	ver1.0 2014.08.01
	**- My Menu Page Common File -**
	author:Lions Film
======================================================================================================
 */

@import url(basefont.css);
@import url(reset.css);
@import url(textstyle.css);

html {
	margin-left: -1px;
	overflow-Y: scroll;
	height:100%;
	margin-bottom:1px;
	}

/*====================================================================================================
	CSS hack for IE6, IE7 ( centering )
======================================================================================================*/
*:first-child+html body{
padding:0 0 0 2px;
}


/*====================================================================================================
	Clearfix
======================================================================================================*/
.clearfix:after {
	content: ".";		/* 新しい要素を作る */
	display: block;		/* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
	}

/*====================================================================================================
	BASE SET
======================================================================================================*/
BODY {
	position:relative;
	color:#6a6453;
	text-align:center;
	background: url("../images/bg_body.gif") repeat-x 50% 0;
	}

ul.ulnormal		{ position:relative; }

a:link,
a:visited	{
	color: #003d84;
	text-decoration: underline;
	}

a:active,
a:hover		{
	color: #0059bf;
	text-decoration: none;
	}

br				{ letter-spacing: 0; }
br.blank		{ display:none; }

.clear {
	font-size: 1px;
	line-height: 1px;
	clear: both;
	}

em{
	font-style:normal;
	font-weight:bold;
	}

p				{ padding-top:1em; }
p.pnopadding	{ padding-top:0 !important; }

table {
	border-collapse:separate;
	border-spacing:1px;
}


/*====================================================================================================
	Layout
======================================================================================================*/
#Container{
	margin:0 auto;
	position:relative;
	width:730px;
	}
#Navigation {
	padding:30px 0 0;
	width:190px;
	float:left;
	}
#Contents{
	float:right;
	margin:0 auto;
	padding:30px 20px 0;
	width:490px;
/*	min-height:500px;
	height: auto !important;
	height: 500px;
*/
	text-align:left;
	}
#Footer {
	clear:both;
	margin:0 auto;
	padding:30px;
	}

/*====================================================================================================
	Layout:Header
======================================================================================================*/
h1{
	padding-top:45px;
	clear:both;
	display:block;
	width:730px;
	height:0px;
	overflow:hidden;
	background:url("../images/h1_mymenu.jpg") no-repeat 50% 0;
	}

/*====================================================================================================
	Layout:Category Navigation
======================================================================================================*/
#CategoryNav li{
	width: 180px;
	height: 50px;
	}
#CategoryNav li a {
	padding-top: 50px;
	display: block;
	width: 180px;
	height: 0px;
	overflow: hidden;
	}

#CategoryNav li a						{ background:url("../images/bg_categorynav.jpg") no-repeat; }

#CategoryNav li.top a					{ background-position: 0 0; }
BODY#Top li.top a,
#CategoryNav li.top a.active,
#CategoryNav li.top a:hover				{ background-position:-180px 0; }

#CategoryNav li.edit a					{ background-position: 0 -50px; }
BODY#Edit li.edit a,
#CategoryNav li.edit a.active,
#CategoryNav li.edit a:hover			{ background-position:-180px -50px; }

#CategoryNav li.buypoint a				{ background-position: 0 -100px; }
BODY#BuyPoint li.buypoint a,
#CategoryNav li.buypoint a.active,
#CategoryNav li.buypoint a:hover		{ background-position:-180px -100px; }

#CategoryNav li.history a				{ background-position: 0 -150px; }
BODY#History li.history a,
#CategoryNav li.history a.active,
#CategoryNav li.history a:hover			{ background-position:-180px -150px; }

#CategoryNav li.inquiry a				{ background-position: 0 -200px; }
BODY#Inquiry li.inquiry a,
#CategoryNav li.inquiry a.active,
#CategoryNav li.inquiry a:hover			{ background-position:-180px -200px; }

#CategoryNav li.faq a					{ background-position: 0 -250px; }
BODY#Faq li.faq a,
#CategoryNav li.faq a.active,
#CategoryNav li.faq a:hover				{ background-position:-180px -250px; }

#CategoryNav li.logout a				{ background-position: 0 -300px; }
BODY#Logout li.logout a,
#CategoryNav li.logout a.active,
#CategoryNav li.logout a:hover			{ background-position:-180px -300px; }


/*====================================================================================================
	Layout:Contents
======================================================================================================*/
/* Contents Area
------------------------------------------------------------------------------------------------------*/
#Contents p{
	padding:1em 1em 0.5em;
	line-height:1.8em;
	}
#Contents p.pnopadding	{ padding-top:0 !important; }



/* Common Button Style
------------------------------------------------------------------------------------------------------*/
.btn_area_short {
	margin:0 auto;
	text-align:center;
	width:270px;
	}
.btn_area_long {
	margin:0 auto;
	text-align:center;
	width:400px;
	}
.btn_area_short li,
.btn_area_long li {
	margin:20px 10px;
	display:inline;
	float:left;
	}

.btn_single_s {
	width:110px;
	margin:0 auto;
	text-align:center;
	}
.btn_single_l {
	width:250px;
	margin:0 auto;
	text-align:center;
	}

.btn a {
	padding-top:40px;
	display: block;
	height: 0px;
	overflow: hidden;
	}

/* Regist Index
------------------------------------------------------------------------------------------------------*/
.btn_close a			{ width:110px; background:url("../images/btn_close.jpg") no-repeat; }
.btn_close a:hover		{ background-position:0 -40px; }
.btn_reset a			{ width:110px; background:url("../images/btn_reset.jpg") no-repeat; }
.btn_reset a:hover		{ background-position:0 -40px; }
.btn_submit a			{ width:110px; background:url("../images/btn_submit.jpg") no-repeat; }
.btn_submit a:hover		{ background-position:0 -40px; }
.btn_back a				{ width:110px; background:url("../images/btn_back.jpg") no-repeat; }
.btn_back a:hover		{ background-position:0 -40px; }
.btn_reject a			{ width:110px; background:url("../images/btn_reject.jpg") no-repeat; }
.btn_reject a:hover		{ background-position:0 -40px; }
.btn_change a			{ width:110px; background:url("../images/btn_change.jpg") no-repeat; }
.btn_change a:hover		{ background-position:0 -40px; }
.btn_confirm a			{ width:110px; background:url("../images/btn_confirm.jpg") no-repeat; }
.btn_confirm a:hover	{ background-position:0 -40px; }
.btn_login a			{ width:110px; background:url("../images/btn_login.jpg") no-repeat; }
.btn_login a:hover		{ background-position:0 -40px; }
.btn_leave a			{ width:110px; background:url("../images/btn_leave.jpg") no-repeat; }
.btn_leave a:hover		{ background-position:0 -40px; }

.btn_agree a			{ width:250px; background:url("../images/btn_agree.jpg") no-repeat; }
.btn_agree a:hover		{ background-position:0 -40px; }
.btn_buycp a			{ width:250px; background:url("../images/btn_buycp.jpg") no-repeat; }
.btn_buycp a:hover		{ background-position:0 -40px; }
.btn_buylp a			{ width:250px; background:url("../images/btn_buylp.jpg") no-repeat; }
.btn_buylp a:hover		{ background-position:0 -40px; }
.btn_edit a				{ width:250px; background:url("../images/btn_edit.jpg") no-repeat; }
.btn_edit a:hover		{ background-position:0 -40px; }



/*====================================================================================================
	Contents:Table
======================================================================================================*/
#Contents table {
	width:480px;
	}
#Contents table th {
	padding:10px;
	border-bottom:1px solid #460000;
	font-weight:bold;
	font-size:16px;
	}
#Contents table th.txtright { text-align:right; }
#Contents table td {
	padding:10px;
	border-bottom:1px solid #460000;
	font-size:14px;
	}
#Contents table.tb_confirm {
	background-color:#858168;
	}
#Contents table.tb_confirm th {
	padding:10px;
/*	background-color:#d6d4c7;*/
	background:#d6d4c7 url("../images/share/bg_tableth01.gif") repeat 0 0;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:none;
	font-weight:bold;
	}
#Contents table.tb_confirm td {
	padding:10px;
	background-color:#fff;
	border-bottom:none;
	}

#Contents table.tb_white th {
	border:none;
	}
#Contents table.tb_white td {
	border:none;
	}


#Contents textarea {
	width:300px;
	}

/*
	HeadLine
------------------------------------------------------------------------------------------------------*/
h2 {
	margin-bottom:10px;
	width:480px;
	font-size:20px;
	font-weight:bold;
	color:#460000;
	border-bottom:solid 3px #460000;
	}
/*
	Contents
------------------------------------------------------------------------------------------------------*/
.rulearea {
	margin:0 auto;
	width:480px;
	height:160px;
	overflow:hidden;
	}
.iframe_rule {
	margin:0 auto;
	width:470px;
	height:160px;
	overflow:scroll;
	}


/*====================================================================================================
	Layout:Footer
======================================================================================================*/
/* Footer Link Area
------------------------------------------------------------------------------------------------------*/
#Footer address{
	padding-top:10px;
	}





/*====================================================================================================
	Common Style
======================================================================================================*/

/* 
--------------------------------------------------------------------
List Style
--------------------------------------------------------------------
 */

